.header {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo {
    width: 80px;
    height: auto;
    object-fit: cover;
}

/*
.language {
    display: flex;
    align-items: center;
    justify-content: center;
}

.language-text {
    display: inline-flex;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    color: #757575;
    transition: all 0.3s linear;
}

.language-text:hover {
    color: var(--primary-500);
    transition: all 0.3s linear;
}

.language-text:first-child {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    margin-right: 8px;
    padding-right: 8px;
}

.language-text.active {
    color: var(--primary-500);
}*/

.language {
    display: inline-flex;
    background: #A2DADD; 
    border-radius: 38px;
    overflow: hidden;
    padding: 4px;
}

.language-text {
    flex: 1;
    text-align: center;
    padding: 6px 10px;
    font-weight: 500;
    font-size: 12px;
line-height: 16px;
    color: white;
    border-radius: 100px;
    text-decoration: none;
    transition: all 0.3s ease;
}
  
.language-text.active {
    background: #fff;
    color: #006991; 
}

@media screen and (max-width: 576px) {

    .header {
        height: 62.4px;
    }

    .header-logo {
        width: 56px;
        height: auto;
        object-fit: cover;
    }

    .language-text {
padding: 4px 8px;
        font-size: 10px;
        line-height: 14px;
        font-weight: 500;
    }
}